*, body {
    font-family: Inter, sans-serif;
}

.breadcrumb{
display:none!important;
} 
input.error {
    border: 1px solid red;
}

label.error {
    display: inline-block;
    font-weight: normal;
    color: red;
    width: 100%;
    position: relative;
    top: -13px;
    font-size: 14px;

}


.xoo-wsc-cart-active .xoo-wsc-empty-cart a{
   display:none!important;
}

.available-products-table-col img{
   height:120px!important;
max-height:120px!important;
}

.sub-table-title{
    font-weight: normal;
    font-style: italic;
    font-size: 14px;
}

.qty-text-absolute{
    top: 7px;
    left: -43px;
    position: absolute;
}

.available-products-table-col td{
 vertical-align: middle !important;
}

/* Variation */
.xoo-wsc-product dl.variation dd, .xoo-wsc-product dl.variation dt {
    margin: 0 4px 0 0;
    display: inline-block;
    float: left;
    font-style: italic;
}

.xoo-wsc-product dl.variation dt {
    clear: left;
}

.xoo-wsc-product dl.variation, .xoo-wsc-product dl.variation p {
    margin: 0;
    font-size: 13px;
}

/** Slider **/

.xoo-wsc-sl-content {
    display: none;
    overflow: auto;
    flex-direction: column;
}

.xoo-wsc-sl-content[style*='block'] {
    display: flex !important;
}

.xoo-wsc-sl-heading {
    display: flex;
    font-size: 20px;
    font-weight: 600;
    padding: 20px;
    align-items: center;
}

.xoo-wsc-slc-active.xoo-wsc-sl-content{
    display: block;
}

.xoo-wsc-sl-body {
    padding: 10px 20px;
    flex-grow: 1;
    overflow: auto;
}

span.xoo-wsc-slider-close {
    margin: 0 10px;
    cursor: pointer;
}

/** SLider Shipping */

ul.xoo-wsc-shipping-methods {
    list-style-type: none;
    margin: 0 auto 20px;
    padding: 0;
    display: table;
}


input.xoo-wsc-shipping-method {
    margin-right: 5px;
}

ul.xoo-wsc-shipping-methods li {
    list-style-type: none;
    margin: 0 0 7px 0;
    padding: 0;
}

ul.xoo-wsc-shipping-methods li label {
    cursor: pointer;
}

.xoo-wsc-shipping-destination span:nth-child(1) {
    color: #777;
    font-weight: 600;
    margin-right: 8px;
    font-size: 16px;
}

.xoo-wsc-shipping-destination {
    display: table;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 17px;
}

.select2-dropdown {
    z-index: 999999;
}

.xoo-wsc-slider section.shipping-calculator-form {
    display: block!important;
    margin: 0;
    padding: 0;
}

.xoo-wsc-slider a.shipping-calculator-button {
    display: none;
}
.woocommerce-checkout .xoo-wsc-sl-content.xoo-wsc-sl-shipping, .woocommerce-checkout .xoo-wsc-ft-amt-label .xoo-wsc-toggle-slider span {
    display: none!important;
}


.woocommerce-checkout .xoo-wsc-ft-amt{
    pointer-events: none;
}

.xoo-wsc-slider button[name="calc_shipping"] {
    display: table;
    margin: 0 auto;
}

.xoo-wsc-slider section.shipping-calculator-form > p{
    margin: 0 0 30px 0;
    padding: 0;
}

.xoo-wsc-slider section.shipping-calculator-form input, .xoo-wsc-slider section.shipping-calculator-form select {
    width: 100%;
}

.xoo-wsc-slider .woocommerce-shipping-calculator {
    padding: 0;
    margin: 0;
}

/** SLIDER Coupon **/
.xoo-wsc-coupon-row > span {
    display: block;
    margin-bottom: 9px;
}

span.xoo-wsc-cr-code {
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid;
    padding: 1px 20px;
}

.xoo-wsc-coupon-row {
    padding: 0 15px 30px;
    border-bottom: 1px dashed #afafaf;
    margin-bottom: 30px;
}

span.xoo-wsc-cr-off {
    color: #4CAF50;
    font-weight: 600;
    margin-bottom: 0;
}

form.xoo-wsc-sl-apply-coupon {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: stretch;
    margin: 20px 0;
    flex-wrap: wrap;
}

.xoo-wsc-sl-applied > div {
    display: flex;
    text-transform: uppercase;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

span.xoo-wsc-remove-coupon {
    text-transform: uppercase;
    cursor: pointer;
    font-size: 10px;
    margin-left: 2px;
}

.xoo-wsc-sl-applied {
    padding: 0 10px;
    font-size: 14px;
    margin-bottom: 20px;
}

.xoo-wsc-sl-applied > div .xoo-wsc-slc-saved {
    color: #4CAF50;
    font-weight: 600;
}

span.xoo-wsc-slc-remove {
    font-weight: 600;
}

span.xoo-wsc-clist-label {
    text-transform: uppercase;
    color: #777;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    padding: 0 20px;
    display: inline-block;
    margin: 20px 0;
    text-align: center;
}

.xoo-wsc-clist-section {
    border: 1px solid #eee;
    margin-bottom: 35px;
    font-size: 13px;
    padding: 0 25px;
}

.xoo-wsc-coupon-row:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.xoo-wsc-coupon-row > span:last-child {
    margin-bottom: 0;
}

span.xoo-wsc-slc-remove .xoo-wsc-remove-coupon {
    display: block;
    text-align: right;
}

/* Coupon in main */
.xoo-wsc-ft-extras form.xoo-wsc-sl-apply-coupon {
    margin: 5px 0;
}

.xoo-wsc-ft-extras .xoo-wsc-slc-remove {
    display: flex;
    align-items: center;
}

.xoo-wsc-ft-extras .xoo-wsc-remove-coupon {
    margin-left: 5px;
}

.xoo-wsc-ft-extras .xoo-wsc-slc-saved {
    display: none;
}

.xoo-wsc-ft-extras .xoo-wsc-sl-applied {
    margin-left: auto;
    display: table;
    margin-bottom: 5px;
}


/** Footer */
.xoo-wsc-ftx-row {
    padding: 8px 0;
    border-top: 1px solid #f3f3f3;
    font-size: 14px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #f3f3f3;
}

span.xoo-wsc-ftx-icon {
    margin-right: 5px;
    font-size: 17px;
}


.xoo-wsc-ftx-coups > div {
    flex-grow: 1;
}

.xoo-wsc-ftx-coups {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-grow: 1;
    margin-left: 7px;
}

.xoo-wsc-remove-coupon {
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
    cursor: pointer;
    margin-right: 3px;
}

.xoo-wsc-remove-coupon span {
    color: red;
    margin-left: 2px;
}


.xoo-wsc-ft-buttons-cont {
    display: grid;
    text-align: center;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

a.xoo-wsc-ft-btn, .xoo-wsc-markup .xoo-wsc-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

a.xoo-wsc-ft-btn, a.xoo-wsc-ft-btn:hover, .xoo-wsc-markup .xoo-wsc-btn, .xoo-wsc-markup .xoo-wsc-btn:hover{
    text-decoration: none;
}




.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:only-child {
    grid-column: 1/-1;
}


/** FOOTER Totals **/
.xoo-wsc-ft-totals {
    width: 100%;
    padding: 10px 0;
}

.xoo-wsc-ft-amt {
    padding: 3px;
    display: flex;
    justify-content: space-between;
}

.xoo-wsc-ft-amt-value .xoo-wsc-toggle-slider {
    cursor: pointer;
    margin-left: 5px;
}

span.xoo-wsc-ft-amt-label {
    font-weight: 600;
}

.xoo-wsc-toggle-slider {
    cursor: pointer;
}

.xoo-wsc-ft-amt-shipping .xoo-wsc-toggle-slider span {
    margin-left: 5px;
}

.xoo-wsc-ft-amt-label {
    flex-grow: 1;
    padding-right: 10px;
}

.xoo-wsc-ft-amt-value {
    text-align: right;
}

.xoo-wsc-ft-amt.less {
    color: #4CAF50;
}

.xoo-wsc-ft-amt-total {
    border-top: 1px dashed #9E9E9E;
    margin-top: 5px;
    padding-top: 5px;
}

/** SUGGESTED PRODUCTS **/
span.xoo-wsc-sp-heading {
    text-align: center;
    display: block;
    font-weight: 600;
}

.xoo-wsc-sp-product {
    padding: 0 15px;
}

.xoo-wsc-sp-container {
    padding: 10px 0;
}


.xoo-wsc-sp-left-col img, .xoo-wsc-sp-left-col {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.xoo-wsc-sp-wide .xoo-wsc-sp-product, .xoo-wsc-sp-narrow .xoo-wsc-sp-product {
    display: flex;
    align-items: center;
    padding: 10px 20px;
    align-self: stretch;
}

.xoo-wsc-sp-right-col {
    padding-left: 20px;
    position: relative;
    max-width: 100%;
    overflow: hidden;
}

.xoo-wsc-sp-wide .xoo-wsc-sp-right-col, .xoo-wsc-sp-narrow .xoo-wsc-sp-right-col{
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
    justify-content: center;
    display: flex;
}

.xoo-wsc-sp-column .xoo-wsc-sp-prod-cont, .xoo-wsc-sp-column .xoo-wsc-sp-rc-bottom {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.xoo-wsc-sp-column .xoo-wsc-sp-rc-top {
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}

.xoo-wsc-sp-right-col > span {
    display: block;
}

span.xoo-wsc-sp-atc a.button {
    text-transform: uppercase;
    font-size: 12px;
}

span.xoo-wsc-sp-atc a.button span {
    margin-right: 5px;
}

.xoo-wsc-sp-column{
    display: flex;
    flex-direction: column;
}

.xoo-wsc-sp-wide .xoo-wsc-sp-rc-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.xoo-wsc-sp-container .lSAction > .lSPrev {
    background-image: url(../images/arrow-left.png);
    background-position: center center;
    left: 0;
}

.xoo-wsc-sp-container .lSAction > .lSNext {
    background-image: url(../images/arrow-right.png);
    background-position: center center;
    right: 0;
}

.xoo-wsc-sp-container .lSAction > a {
    background-size: 50%;
    background-repeat: no-repeat;
    max-width: 22px;
}

.xoo-wsc-sp-narrow .xoo-wsc-sp-rc-bottom {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex-grow: 1;
}

.xoo-wsc-sp-container ul.lSPager.lSpg {
    display: none;
}

.xoo-wsc-sp-wide .xoo-wsc-sp-rc-top {
    padding-bottom: 6px;
}

.xoo-wsc-payment-btns {
    display: flex;
    align-items: center;
    justify-content: center;
}


.xoo-wsc-payment-btns p {
    padding: 0!important;
    margin: 0!important;
    display: block;
}

.xoo-wsc-payment-btns > * {
    flex-grow: 1;
    margin-top: 8px!important;
}

.xoo-wsc-payment-btns .widget_shopping_cart {
    margin: 0;
    padding: 0;
}

/* Bundled product */

.xoo-wsc-product.xoo-wsc-is-parent {
    border-bottom: 0;
    padding-bottom: 0;
}

.xoo-wsc-product.xoo-wsc-is-child img {
    max-width: 50px;
    margin-left: auto;
    float: right;
}

.xoo-wsc-product.xoo-wsc-is-child {
    padding-top: 5px;
}

.xoo-wsc-empty-cart {
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.xoo-wsc-empty-cart > * {
    margin-bottom: 20px;
}


span.xoo-wsc-ecl {
    font-size: 13px;
    cursor: pointer;
    display: table;
    padding: 10px;
    margin-left: auto;
}

.xoo-wsc-payment-btns p.wc-apa-button-separator {
    display: none!important;
}

.xoo-wsc-payment-btns {
    display: flex;
    flex-wrap: wrap;
}

.xoo-wsc-payment-btns > * {
    flex-grow: 1;
    flex-basis: 0;
    min-width: 100px;
    margin-right: 5px;
}


.xoo-wsc-payment-btns div#pay_with_amazon_cart {
    height: 59px!important;
}

.xoo-wsc-payment-btns .woocommerce-mini-cart__buttons.buttons {
    max-height: 40px;
    overflow: hidden;
}



.xoo-wsc-payment-btns p#ppc-button-minicart {
    min-width: 150px;
}

span.xoo-wsc-footer-txt {
    text-align: center;
    margin: -8px auto 10px;
    display: block;
    font-size: 90%;
}

span.xoo-wsc-del-txt {
    font-size: 11px;
    text-transform: uppercase;
}

.xoo-wsc-img-col .xoo-wsc-smr-del{
    text-align: center;
    display: block;
}

span.xoo-wsc-smr-ptotal {
    margin-top: auto;
}



/* Pattern Card */
.xoo-wsc-pattern-card {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 20px;
}

.xoo-wsc-pattern-card .xoo-wsc-product {
    flex-direction: column;
    position: relative;
    border-bottom: 0;
    padding: 0;
    height: 100%;
    margin: 0;
}

.xoo-wsc-pattern-card span.xoo-wsc-smr-del {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    padding: 10px;
    margin-top: 0;
}

.xoo-wsc-pattern-card .variation{
    justify-content: center;
}


.xoo-wsc-loader-icon{
    display: none;
}

.xoo-wsc-loading .xoo-wsc-loader-icon {
    position: absolute;
    transform: translate(-50%,-50%);
    top: 47%;
    left: 49%;
    z-index: 11;
    font-size: 24px;
    animation: xoo-wsc-spin 2s linear infinite;
    display: block;
}

@keyframes xoo-wsc-spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.xoo-wsc-sm-back, .xoo-wsc-sm-front {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.xoo-wsc-sm-back-cont {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: auto;
}

.xoo-wsc-img-col.xoo-wsc-caniming {
    z-index: 10;
}

.xoo-wsc-sm-front {
    z-index: 1;
    height: 100%;
}

.xoo-wsc-sm-front:has(.xoo-wsc-sm-emp+*) {
    padding: 5px 10px;
}




.xoo-wsc-card-cont {
    position: relative;
}

.xoo-wsc-sm-back {
    padding: 10px;
    min-height: 100%;
}

a.xoo-wsc-smr-link i {
    margin-right: 3px;
}

a.xoo-wsc-smr-link {
    opacity: 0.7;
    font-size: 14px;
}


.xoo-wsc-sm-front:has(.xoo-wsc-sm-emp+*) .xoo-wsc-sm-emp {
    display: none;
}

.xoo-wsc-qty-price {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 5px 0;
}

.xoo-wsc-pattern-card .xoo-wsc-qty-price {
    justify-content: center;
}

.xoo-wsc-qty-price:has(.xoo-wsc-card-ptotal) {
    justify-content: space-between;
}

.xoo-wsc-sm-back .xoo-wsc-qty-price {
    position: absolute;
    bottom: 10px;
}

input[name="xoo-wsc-slcf-input"] {
    flex-grow: 1;
    text-align: center;
}


/* Drawer */

.xoo-wsc-drawer{
    z-index: 999998;
    visibility: hidden;
}


.xoo-wsc-drawer-modal {
    display: none;
}

.xoo-wsc-dr-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}


.xoo-wsc-drawer-header {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 80px;
}


.xoo-wsc-drawer span.xoo-wsc-sp-heading {
    display: none;
}

ul.xoo-wsc-sp-slider {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.xoo-wsc-drawer .xoo-wsc-sp-container {
    margin: 0;
}


.xoo-wsc-dr-body {
    flex-grow: 1;
    overflow: auto;
}


.xoo-wsc-sp-column li.xoo-wsc-sp-prod-cont {
    align-items: stretch;
    justify-content: center;
}

.xoo-wsc-sp-column .xoo-wsc-sp-right-col {
    padding-left: 0;
    text-align: center;
}

.xoo-wsc-sp-column .xoo-wsc-sp-rc-top > *, .xoo-wsc-sp-column .xoo-wsc-sp-rc-bottom > * {
    padding-bottom: 3px;
}
.xoo-wsc-sp-column .xoo-wsc-sp-left-col img {
    display: table;
    margin: 0 auto 3px;
}
.xoo-wsc-sp-column ul.xoo-wsc-sp-slider{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
 }

.xoo-wsc-drawer .xoo-wsc-sp-container {
    padding: 0;
}

.xoo-wsc-footer .xoo-wsc-sp-container {
    margin-top: 10px;
}

.xoo-wsc-body .xoo-wsc-ft-totals{
    width: auto;
}

a.xoo-wsc-ft-btn-checkout .amount {
    font-style: italic;
}

a.xoo-wsc-ft-btn-checkout .amount:before {
    content: "-";
    margin: 0 8px;
    font-weight: bold;
}

span.xoo-wsc-dtg-icon{
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    background-color: #fff;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.5s;
    display: none;
}

.xoo-wsc-cart-active .xoo-wsc-dtg-icon{
    display: flex;
}

.xoo-wsc-drawer-active .xoo-wsc-modal .xoo-wsc-dtg-icon, .xoo-wsc-disabled.xoo-wsc-dtg-icon {
    opacity: 0;
}
.xoo-wsc-drawer .xoo-wsc-dtg-icon{
    opacity: 0;
}
.xoo-wsc-drawer-active .xoo-wsc-drawer .xoo-wsc-dtg-icon{
    opacity: 1;
}

/*Child selector except last */
.xoo-wsc-is-child:has( +.xoo-wsc-is-child ), .xoo-wsc-is-parent + .xoo-wsc-is-child{
    padding-bottom: 5px;
    padding-top: 10px;
    margin-top: 0;
    border-radius: 0;
    margin-bottom: 0;
    box-shadow: 0 0;
    border-bottom: 0;
}
.xoo-wsc-product.xoo-wsc-is-parent{
    margin-bottom: 0;
    padding-bottom: 0;
}

/* Only last child */
.xoo-wsc-product.xoo-wsc-is-child:not(:has( + *)), .xoo-wsc-is-child:has( + .xoo-wsc-product:not(.xoo-wsc-is-child) ){
    margin-top: 0;
    padding-top: 5px;
}

.xoo-wsc-product del {
    opacity: 0.5;
    text-decoration: line-through;
    display: inline-flex;
}
.xoo-wsc-product del+ins {
    font-weight: 600;
}
.xoo-wsc-product del .amount {
    font-size: 95%;
}
















.back-btn-with-hand{
border: 1px solid #faa631!important;
padding: 2px 16px 4px 16px!important;
border-radius: 6px!important;
color: #faa631!important;
transition: all 0.5s!important;
}


.d-none{
  display:none!important
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert {
    margin: auto;
    width: 100%;
    margin-top:15px;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    z-index: 999;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
@font-face{
    font-family: Inter-Bold;
    src:url(../font/Inter-Bold.ttf);
}
@font-face{
    font-family:Inter-Light;
    src:url(../font/Inter-Light.ttf);
}
@font-face{
    font-family:Inter-Medium;
    src:url(../font/Inter-Medium.ttf);
}
@font-face{
    font-family:Inter-Regular;
    src:url(../font/Inter-Regular.ttf);
}
@font-face{
    font-family:Inter-SemiBold;
    src:url(../font/Inter-SemiBold.ttf);
}

body {
    /*font-family:Inter-Regular;*/
    font-family: Inter, sans-serif;
    background-color: #fff;
  
}
h1{
   font-family: Inter-Bold;
    font-family: Inter, sans-serif !important;
    font-size: 4rem !important;
    font-style: italic !important;
    font-weight: 900 !important;
    line-height: 1.1 !important;
}

a {
    text-decoration:none;
    display: inline-block;
}
ul{
    list-style:none;
}
.available-products-table-col td img{
  max-height:100px!important;
}



.container {
    width: 100%;
    max-width: 1170px;
    margin: 0px auto;
}


/* .enter-email-section {
    background-color: #F2F6F8;
    padding: 90px 90px;
    position: relative;
} */
.enter-email-logo img {
    max-width: 250px;
}
.enter-email-section .container {
    position: relative;
    z-index: 999;
}
/* .enter-email-section:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: url('../images/Ellipse 1.png');
    height: 620px;
    width: 470px;
    background-size: cover;
    background-repeat: repeat;
}
.enter-email-section:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background: url('../images/Ellipse 2 (1).png');
    height: 400px;
    width: 400px;
    background-size: cover;
    background-repeat: repeat;
} */
.enter-email-logo {
    text-align: center;
}
.enter-email-form-col-6 h1 {
    font-size: 72px;
    line-height: 72px;
    color: #3E606F;
    font-style: italic;
}
.enter-email-form-col-6 h1 strong {
    color: #FAA631;
}
.enter-email-form-row {
    display: flex;
    align-items: center;
    margin-top: 40px;
}
.enter-email-form-col-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.enter-email-form-col-6 h1 {
    text-align: center;
}
.enter-email-form-col-right-6 {
    background-color: white;
    padding: 60px;
    border-radius: 10px;
    max-width: 750px;
    margin: 0 auto;
}
/* .magic-login-form-header {
    display: none;
} */
h1.custom-heading-r {
    font-size: 45px;
    line-height: 52px;
    color: #3E606F;
    font-style: italic;
    text-align: center;
}
h1.custom-heading-r strong {
    color: #FAA631;
}
.enter-email-form-right-ctn h5 {
    font-size: 30px;
    line-height: 40px;
    color: #3E606F;
    font-family: Inter, sans-serif;
}
.enter-email-form-fild input#email {
    font-size: 16px;
    height: 60px;
    width: 100%;
    border: 1px solid #686868 !important;
    border-radius: 8px;
    padding: 10px 20px;
    margin-bottom: 30px;
}
.enter-email-form-fild button {
    font-size: 18px;
    padding: 20px 30px;
    width: 100%;
    font-family: Inter, sans-serif;
    color: white;
    background-color: #FAA631;
    border: 2px solid #FAA631;
    border-radius: 8px;
    cursor: pointer;
}
.enter-email-form-fild {
    padding-top: 30px;
}




.magic-link-email-form-row {
    margin-top: 40px;
}
.magic-link-email-section .container {
    max-width: 1000px;
}
.magic-link-email-form-col {
    background-color: white;
    padding: 60px 100px;
    border-radius: 10px;
}
.magic-link-email-form-col h5 {
    font-size: 30px;
    line-height: 40px;
    color: #3E606F;
    font-family: Inter, sans-serif;
    text-align: center;
}
.magic-link-email-form-col p {
    text-align: center;
    font-size: 25px;
    line-height: 35px;
    color: #FAA631;
    padding: 10px 0 30px;
}

.qty-plus, qty-minus {
    line-height: 1.5em !important;
}

.magic-link-email-btn {
    text-align: center;
}
.magic-link-email-btn button {
    font-size: 18px;
    padding: 15px 50px;
    font-family: Inter, sans-serif;
    color: white;
    background-color: #FAA631;
    border: 2px solid #FAA631;
    border-radius: 8px;
    cursor: pointer;
}


.copy-text {
    position: relative;
    padding: 40px 30px;
    background: #fff;
    border: 1px solid #FAA631;
    border-radius: 10px;
    margin-top: 40px;
}
.copy-text-inner-label {
    text-align: center;
}
.copy-text-inner-label label {
    width: 100%;
    font-size: 18px;
    line-height: 22px;
    font-family: 'Inter-SemiBold';
    text-align: center;
    color: #3E606F;
}
.copy-text-inner-input {
    display: flex;
    align-items: center;
    border: 1px solid #686868;
    border-radius: 5px;
    margin-top: 25px;
}
.copy-text-inner-input input.text {
    font-size: 18px;
    color: #686868;
    border: none;
    outline: none;
    width: 100%;
    background-color: transparent;
    padding: 15px 60px 15px 20px;
}
.copy-text-inner-input button {
    background-color: transparent;
    background-image: url(../images/copy.png);
    border: none;
    outline: none;
    cursor: pointer;
    height: 15px;
    width: 14px;
    background-repeat: no-repeat;
    background-size: 25px;
    border-radius: 0;
    position: absolute;
    right: 10px;
}


.description ul{
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}

.store-detail-form-row {
    background-color: white;
    padding: 40px 30px;
    border-radius: 10px;
}
.store-number-detail-form-row {
    display: flex;
}
.store-number-col {
    flex: 0 0 50%;
    max-width: 50%;
}
.store-location-detail-col {
    flex: 0 0 50%;
    max-width: 55%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.store-location-inner-col {
    display: flex;
    padding-top: 12px;
}
.store-location-ctn p {
    font-size: 20px;
    line-height: 30px;
    color: #616161;
    max-width: 275px;
}
.store-location-ctn {
    padding-left: 10px;
}
.store-location-icon {
    padding-top: 5px;
}

.store-number-col label {
    font-size: 20px;
    font-family: Inter, sans-serif;
    color: #3E606F;
}
.store-number-col input#quantity {
    width: 135px;
    height: 56px;
    border: 2px solid #DADADA;
    border-radius: 8px;
    font-size: 18px;
    font-family: 'Inter-SemiBold';
    text-align: center;
    padding: 10px;
    margin-left: 10px;
}
.store-number-col input::placeholder {
  color: black;
}
.store-location-detail-col h3 {
    font-size: 20px;
    line-height: 23px;
    font-family: 'Inter-SemiBold';
    color: #3E606F;
}
.store-location-detail-col h3 strong {
    color: #3E606F;
}

.store-detail-pricing-icon {
    text-align: center;
}
.store-detail-pricing-ctn button {
    font-size: 18px;
    padding: 15px 50px;
    font-family: Inter, sans-serif;
    color: white;
    background-color: #FAA631;
    border: 2px solid #FAA631;
    border-radius: 8px;
    cursor: pointer;
/*    margin-top: 30px;*/
}
.store-detail-pricing-ctn p{
    font-size: 20px;
    text-align: center;
    line-height: 25px;
    color: #3E606F;
    font-family: Inter-Medium;
}
.store-detail-pricing-ctn {
    text-align: center;
    padding-top: 15px;
}
.store-detail-pricing-col {
    border-top: 2px solid #D9D9D9;
    margin-top: 20px;
    padding-top: 20px;
}

.my-btn{
    font-size: 14px;
    padding: 15px 20px;
    font-family: Inter, sans-serif;
    color: white;
    background-color: #FAA631;
    border: 2px solid #FAA631;
    border-radius: 8px;
    cursor: pointer;
}

.month-heading {
    position: absolute;
    top: 0;
    left: 0;
}


.selected-date{
    background-color: rgb(26, 188, 156) !important;
    border-radius: 60px;
    color:#fff!important
}

.calendar{
  margin-left: auto;
  margin-right: auto;
  width: 320px;
  font-family: 'Lato', sans-serif;
}
.calendar_weekdays div{
  display:inline-block;
  vertical-align:top;
}
.calendar_content, .calendar_weekdays, .calendar_header{
  position: relative;
  width: 320px;
  overflow: hidden;
  float: left;
  z-index: 10;
}
.calendar_weekdays div, .calendar_content div{
  width:40px;
  height: 40px;
  overflow: hidden;
  text-align: center;
  background-color: #FFFFFF;
  color: #787878;
}
.calendar_content{
  -webkit-border-radius: 0px 0px 12px 12px;
  -moz-border-radius: 0px 0px 12px 12px; 
  border-radius: 0px 0px 12px 12px;
}
.calendar_content div{
  float: left;
}
.calendar_content div:hover{
  background-color: #F8F8F8;
}
div.calendar_content div.blank {
    background-color: #ffffff;
    height: 50px !important;
    width: 50px !important;
    line-height: 50px !important;
}
.calendar_header, .calendar_content div.today{
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.calendar_content div.today{
  color: #FFFFFF;
}
.calendar_header{
  width: 100%;
  height: 37px;
  text-align: center;
  background-color: #FF6860;
  padding: 18px 0;
  -webkit-border-radius: 12px 12px 0px 0px;
  -moz-border-radius: 12px 12px 0px 0px; 
  border-radius: 12px 12px 0px 0px;
}
.calendar_header h1 {
    font-size: 18px;
    line-height: 26px;
    color: #212B36 !important;
    width: 100%;
    text-align: left;
    font-family: Inter, sans-serif;
    font-style: normal;
    padding-bottom: 10px;
}
i[class^=icon-chevron]{
  color: #FFFFFF;
  float: left;
  width:15%;
  border-radius: 50%;
}
i.icon-chevron-left {
    background: url('../images/IconButton (1).png');
    height: 40px;
    width: 40px;
    position: absolute;
    left: 0;
}
i.icon-chevron-right {
    background: url('../images/IconButton.png');
    height: 40px;
    width: 40px;
    position: absolute;
    right: 0;
}
div.calendar_header {
    background-color: transparent !important;
    padding: 0 !important;
    height: auto !important;
}
.calendar-slide-icon {
    position: absolute;
    right: 28%;
    top: -10px;
    width: 100px;
}
div.calendar_weekdays >div {
    color: #637381 !important;
    font-size: 14px;
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
}
.today {
    background-color: #FAA631 !important;
    border-radius: 60px;
}
div.calendar_content {
    border-radius: 0 !important;
    width: 380px !important;
}
.rent-date-row {
    display: flex;
    align-items: center;
    padding: 0px 0px 40px;
    margin-top: 0;
}
.select-drop select#cars {
    width: 100%;
    height: 50px;
    border: 1px solid rgb(104 104 104 / 50%) !important;
    color: #000;
    font-size: 16px;
    padding-left: 15px;
    outline: none !important;
    border-radius: 7px;
}
.textarea-drop textarea#w3review, textarea#w3review {
    width: 100%;
    height: 100px;
    color: #000;
    font-size: 18px !important;
    font-weight: 400;
    padding-left: 15px;
    padding-top: 10px;
    border: 1px solid rgb(104 104 104 / 50%) !important;
    border-radius: 7px;
}
.select-drop {
    padding-bottom: 30px;
}
div.calendar_content >div {
    height: 50px !important;
    width: 50px !important;
    line-height: 50px !important;
}
.store-detail-pricing-ctn h4 {
    color: #3E606F;
}
.weekend-deliveries-charges h4 {
    font-size: 20px;
    line-height: 30px;
    color: #3E606F;
    font-family: Inter, sans-serif;
}
.total-drop-colum {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #D9D9D9;
    padding-top: 20px;
    margin-top: 20px;
    padding-bottom: 20px;
}
.base-drop-left-colum p {
    font-size: 16px;
    line-height: 26px;
    color: #353535;
    padding-top: 10px;
}
.base-drop-right-colum p strong {
    font-size: 18px;
    line-height: 28px;
    color: #3E606F;
    padding-top: 10px !important;
}
.base-drop-left-colum {
    display: flex;
    justify-content: space-between;
}
.weekend-deliveries-charges {
    padding-top: 20px;
}
.drop-off-col h3 {
    font-size: 25px;
    line-height: 35px;
    font-family: Inter, sans-serif;
    color: #3E606F;
    margin-bottom: 50px;
}
.delivery-subtotal-row {
    padding: 30px 0px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.delivery-subtotal-row:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
    border-top: 1px solid #D9D9D9;
    margin: 0 auto;
}
.delivery-subtotal-col h3 {
    font-size: 20px;
    font-family: Inter, sans-serif;
    color: #3E606F;
}
.delivery-subtotal-col h3 strong {
    color: black;
}
.delivery-subtotal-right-col button {
    font-size: 18px;
    padding: 15px 80px;
    font-family: Inter, sans-serif;
    color: white;
    background-color: #FAA631;
    border: 2px solid #FAA631;
    border-radius: 8px;
    cursor: pointer;
}
.rent-date-col-6 {
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 50px;
    border-right: 1px solid #D9D9D9;
}
.rent-date-col-right-6 {
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 50px;
}
.rent-dates-top-heading {
    padding: 0px 0px 40px 0;
}
.rent-dates-top-heading h2, .store-number-top-heading h2 {
    font-size: 35px;
    text-align: center;
    line-height: 45px;
    font-family: Inter, sans-serif;
    font-style: italic;
    color: #3E606F;
}
.rent-dates-top-heading h6{
    text-align: center;
    line-height: 45px;
    font-family: Inter, sans-serif;
    font-style: italic;
    color: #3E606F;
}

/*.rent-dates-top-heading h2 strong,  .store-number-top-heading h2 strong{
    color: #FAA631;
}*/


.store-inpute-contact input {
    height: 50px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid rgb(104 104 104 / 50%) !important;
    padding: 10px 15px;
    margin-bottom: 15px;
    font-size: 16px;
}
.store-contactinput input {
    height: 50px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid rgb(104 104 104 / 50%) !important;
    padding: 10px 15px;
    margin-bottom: 15px;
    font-size: 16px;
}
.store-contactinput {
    width: 50%;
    padding: 0px 50px 40px 0;
}
.store-contact-all-row {
    background-color: white;
    padding: 60px 60px 60px;
    border-radius: 10px;
    margin-top: 40px;
}
.store-contact-off-col h3 {
    margin-bottom: 20px;
}
.delivery-location-details-row {
    flex-wrap: wrap;
    padding-top: 35px;
}
.delivery-location-details-left-col {
    flex: 0 0 100%;
    max-width: 100%;
}
.delivery-location-details-right-col {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: right;
    margin-top: 30px;
}
.delivery-location-details-left-col textarea {
    width: 100%;
    height: 100px;
    color: rgb(104 104 104 / 70%);
    font-size: 16px !important;
    font-weight: 400;
    padding-left: 15px;
    padding-top: 10px;
    border: 1px solid rgb(104 104 104 / 50%) !important;
    border-radius: 7px;
    margin-top: 15px;
}
.your-order-contact-colum {
    text-align: center;
    padding-top: 40px;
}
.your-order-number-email-col {
    display: flex;
    justify-content: center;
    padding-top: 15px;
}
.your-order-number-email-col a {
    font-size: 20px;
    line-height: 30px;
    font-family: Inter-Medium;
    color: #3E606F;
}
.your-order-number-col {
    border-right: 1px solid;
    padding-right: 15px;
    margin-right: 15px;
}
.your-order-contact-colum p {
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    color: #3E606F;
}
.store-detail-pricing-ctn h3 {
    font-size: 30px;
    line-height: 40px;
    color: #3E606F;
    font-family: Inter, sans-serif;
}

label, .store-detail-pricing-col-old label, legend {
    color: #3E606F !important;
}

.your-order-placed-colum {
    border: none;
    margin: 0;
    padding: 0;
}
.available-products-equipment-subtotal-row:after {
    border-top: none;
}
.available-products-equipment-subtotal-row {
    padding-top: 40px;
}
.equipment-special-request-row p {
    font-size: 16px;
    line-height: 26px;
    color: #636363;
    padding-top: 10px;
}
.equipment-special-request-row {
    margin-top: 40px;
}
.equipment-special-request-row .delivery-location-details-left-col label {
    font-size: 18px;
    line-height: 28px;
    color: #181818;
    font-family: Inter, sans-serif;
}
.available-products-row {
    background: white;
    padding: 60px;
    border-radius: 10px;
    margin-top: 40px;
}
.available-products-top-heading-row h2 {
    font-size: 35px;
    text-align: center;

    font-family: Inter, Sans-serif;
    font-weight: 900;
    line-height: 1.4;

    font-style: italic;
    color: #3E606F;
}
/*.available-products-top-heading-row h2 strong {
    color: #FAA631;
}*/
.available-products-top-heading-row {
    margin-bottom: 50px;
}
.number-plus-minus-colum {
    position: relative;
    width: 100px;
}
/* input.qty-minus {
    position: absolute;
    font-size: 25px;
    font-family: 'Inter-SemiBold';
    left: 10px;
    top: 2px;
    height: auto;
    background: transparent;
    border: none;
    color: #686868;
} */
input.qty-minus {
    position: absolute;
    font-size: 25px !important;
    font-family: 'Inter-SemiBold';
    left: 5px;
    top: 41%;
    height: auto;
    background: transparent;
    border: none;
    color: #686868 !important;
    padding: 0 !important;
    height: 34px;
    width: 20px;
     background-color: transparent !important;
    transform: translateY(-50%);
}
input.qty-plus {
    position: absolute;
    font-size: 25px !important;
    font-family: 'Inter-SemiBold';
    right: 5px;
    top: 47%;
    height: auto;
    background: transparent;
    border: none;
    color: #686868 !important;
    width: 20px;
    height: 34px;
    padding: 0 !IMPORTANT;
    background-color: transparent !important;
    transform: translateY(-50%);
    padding-bottom: 5px !important;
}
input.qty {
    width: 100px;
    height: 35px;
    padding: 0 20px;
    text-align: center;
        border: 1px solid #686868 !important;
    color: #686868;
    font-size: 18px;
    font-family: 'Inter-SemiBold';
    border-radius: 4px !important;
}
/* input.qty-plus {
    position: absolute;
    font-size: 25px;
    font-family: 'Inter-SemiBold';
    right: 10px;
    top: 2px;
    height: auto;
    background: transparent;
    border: none;
    color: #686868;
} */
.available-products-table-col th {
    padding: 20px 0;
    background: #FEF8EF;
    margin: 0;
    border: 0px solid;
    text-align: left;
    font-size: 18px;
    color: #3E606F;
}
.available-products-table-col th:first-child {
    width: 20%;
}
.available-products-table-col th:nth-child(2) {
    width: 32%;
}
.available-products-table-col th:nth-child(3) {
    width: 13%;
}
.available-products-table-col th:nth-child(4) {
    width: 13%;
}
.available-products-table-col td h5 {
    font-size: 16px;
    line-height: 26px;
    color: #181818;
    font-family: Inter, sans-serif;
    padding-bottom: 15px;
}
.available-products-table-col p strong {
    font-size: 16px !important;
    color: #181818;
    font-family: 'Inter-SemiBold';
}
.available-products-table-col table {
    border-spacing: 0;
}
.available-products-table-col td {
    padding: 10px 0;
}
.price-btn-colum {
    display: flex;
    align-items: center;
}
.order-summary-equipment-inner-colum p {
    padding: 0;
    font-size: 20px;
    color: #353535;
}
.order-summary-equipment-inner-colum {
    padding-top: 25px;
}
.price-btn-colum button {
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.price-btn-colum p, p.gtotal {
    padding-right: 15px;
}
.price-btn-colum p strong {
    font-size: 20px;
    color: #3E606F;
}
.order-summary-total-drop-left-col p strong {
    font-size: 20px;
    color: #353535;
    font-family: Inter, sans-serif;
}
.order-summary-total-drop-right-col p {
    font-size: 20px;
    color: #000000;
}
.order-summary-manager-fedex-col label span {
    font-size: 16px;
    font-family: 'Inter-Regular';
    color: #3E606F;
}
.order-summary-manager-fedex-col {
    display: flex;
}
.order-summary-manager-fedex-col input#quantity {
    margin-left: 25px !important;
}
.order-summary-manager-fedex-row {
    padding-top: 30px;
}
.order-summary-section .container {
    max-width: 1000px;
}

nav.woocommerce-MyAccount-navigation li a {
    background-color: #3E606F;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    padding: 0.9em 1em;
}
body .woocommerce-MyAccount-navigation-link {
    border: none !important;
    margin-bottom: 10px;
}
.woocommerce-MyAccount-navigation-link.is-active a {
    background-color: #FAA631 !important;
    color: #fff !important;
}
.woocommerce-account article#post-27 {
    max-width: 500px;
    margin: 0 auto;
}
.admin-bar article#post-27 {
    max-width: 1170px;
}
.page-template-register-form article#post-47 {
    max-width: 500px !important;
    margin: 0 auto;
}
.page-template-register-form input[type="submit"] {
    background-color: #FAA631 !important;
    color: #fff !important;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    padding: 15px 60px !important;
    width: auto !important;
    border: none !important;
}
.page-template-register-form article#post-47 input {
    width: 100%;
    color: rgb(104 104 104 / 70%);
    font-size: 18px !important;
    font-weight: 400;
    border: 1px solid rgb(104 104 104 / 50%) !important;
    border-radius: 7px;
    padding: 23px  20px;
}


.rent-date-section div.calendar_header{
  height:33px!important;
}

.rent-date-section div.calendar_header i{

  cursor:pointer!important;
}

.fkcart-slider-footer .fkcart-checkout-wrap #fkcart-checkout-button {
    display: none !important;
}
.woocommerce-js h2 {
    margin-bottom: .7em;
}

.holiday-dot::after {
    position: absolute;
    content: ".";
    font-size: 41px;
    color: red;
    border-radius: 51px;
}
input#storeNumberValue {
    width: 20%;
    margin: 10px;
}
.store-location-ctn {
    width: 145%;
}
.manage-border{
    border:none; 
    border-left:none;
}
table#cart-summary-table {
    border-left: none;
}

table#cart-summary-table tr td:first-child {
    border-left: 1px solid #d1d5db;
}

table#cart-summary-table tr th:first-child {
    border-left: 1px solid #d1d5db;
}

td.manage-border {
    border: none !important;
}
ul#primary-menu {
    display: none;
}
a#back-equip-setup {
    border: 1px solid #faa631;
    padding: 2px 16px 4px 16px;
    border-radius: 6px;
    color: #faa631;
    transition: all 0.5s;
}
button.my-btn.add-to-cart-btn {
    display: none;
}

select[form="carform"], textarea {
    color: #000;
}

input[type="text"], input[type="email"], textarea {
    border-radius: 5px !important;
}

#storeNumberValue, input[type="number"] {
    text-align: center;
}

div.number-plus-minus-colum input[type="number"] {
    padding-left: 32px !important;
}

@media screen and (max-width: 680px) {
    div.number-plus-minus-colum input[type="number"] {
        padding-left: 18px !important;
    }
}

@media screen and (max-width: 768px) {
    .custom-logo-link {
        padding-left: 20px !important;
    }
}

span.xoo-wsc-footer-txt {
    max-width: 260px;
}

.xoo-wsc-chng {
    width: auto !important;
    min-width: 21px !important;
}

#loading_div{
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    z-index: 100;
}

.lds-ring {
    /* change color here */
    color: #FAA631;
}
.lds-ring,
.lds-ring div {
    box-sizing: border-box;
}
.lds-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid currentColor;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: currentColor transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#random_number {
    margin-right: 10px;
}